## org.openqa.selenium.server.browserlaunchers
Class SystemUtils

    java.lang.Object
      org.openqa.selenium.server.browserlaunchers.SystemUtils

    public class SystemUtils

extends java.lang.Object

Helper methods related to runtime operating system

Constructor Summary
`SystemUtils()`

Method Summary
`static java.lang.String` `libraryPathEnvironmentVariable()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SystemUtils

    public SystemUtils()

Method Detail

### libraryPathEnvironmentVariable

    public static java.lang.String libraryPathEnvironmentVariable()

Copyright © 2009. All Rights Reserved.